---
data_category: optional
key_path: usage_activity_by_stage_monthly.monitor.projects_incident_sla_enabled
description: Count of projects with Incident SLA enabled
product_group: respond
value_type: number
status: removed
time_frame: all
data_source: database
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
removed_by_url:
milestone_removed: "<16.4"
